uuid: 7f568b0c-560c-4e8e-b076-17be0313a75c
langcode: fr
status: true
dependencies:
  config:
    - taxonomy.vocabulary.session
id: taxonomy_term.session
target_entity_type_id: taxonomy_term
target_bundle: session
default_langcode: site_default
language_alterable: false
